Рекомендация Debian по безопасности

DSA-4116-1 plasma-workspace -- обновление безопасности

Дата сообщения:
16.02.2018
Затронутые пакеты:
plasma-workspace
Уязвим:
Да
Ссылки на базы данных по безопасности:
В каталоге Mitre CVE: CVE-2018-6791.
Более подробная информация:

Кшиштоф Селюзыцкий обнаружил, что программа для уведомления о съёмных устройства в рабочем пространстве KDE Plasma, выполняет недостаточную очистку меток томов с файловой системой FAT/VFAT, что может приводить к выполнению произвольной команды командной оболочки в случае монтирования съёмного устройства со специально сформированной меткой тома.

В стабильном выпуске (stretch) эта проблема была исправлена в версии 4:5.8.6-2.1+deb9u1.

Рекомендуется обновить пакеты plasma-workspace.

С подробным статусом поддержки безопасности plasma-workspace можно ознакомиться на соответствующей странице отслеживания безопасности по адресу https://security-tracker.debian.org/tracker/plasma-workspace